Requisitos del sistema

Preguntas frecuentes sobre los requisitos del sistema

Para ver una lista detallada de los requisitos del sistema y las configuraciones de soporte, consulte el apartado de requisitos del sistema en las notas de la versión v9.


¿Qué versiones de VMware son compatibles?

Todos los productos de Veeam® que incluyan Veeam Backup & Replication™ son compatibles con ESX(i) 6.0 y 4.x.
La versión ESX(i) gratuita no es compatible.


¿Qué versiones de Hyper-V son compatibles?

Todos los productos de Veeam que incluyan Veeam Backup & Replication son compatibles con:

  • Windows Server Hyper-V 2012 (hasta R2)
  • Windows Server 2008 R2 SP1 con Hyper-V (incluye instalación del núcleo)
  • Microsoft Hyper-V Server 2008 R2 SP1 (hipervisor gratuito)
  • Windows Server 2012 con Hyper-V
  • Microsoft Hyper-V Server 2012 (hipervisor gratuito)

¿Se puede ejecutar Veeam Backup & Replication en una VM?

Sí. Ejecutar Veeam Backup & Replication en una VM es perfectamente posible.


¿Se puede hacer un backup a cinta?

Sí, con Veeam Backup & Replication puede hacer un backup a bibliotecas de cinta virtuales (VTLs), bibliotecas de cinta y unidades independientes.


¿Veeam es compatible con el backup de servidores físicos?

No, Veeam Backup & Replication no es compatible con los servidores físicos.


¿Cuáles son los permisos mínimos necesarios para las diferentes funciones del software?

Normalmente se recomienda que Veeam Backup & Replication se ejecute con permisos administrativos plenos. Sin embargo, si dar permisos administrativos plenos no es lo más deseable, puede configurar permisos granulares como se indica aquí.